<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Views -->
        <record id="view_res_partner_form_inherited" model="ir.ui.view">
		    <field name="name">res.partner.form.inherited</field>
		    <field name="model">res.partner</field>
		    <field name="inherit_id" ref="base.view_partner_form" />
		    <field name="arch" type="xml">
		        <xpath expr="//field[@name='type']" position="before">
                    <field name="identity_card"/>
                    <field name="relation"/>
                </xpath>
		    </field>
		</record>
    </data>
</odoo>
